
Redmine - Feature #1394

Memberlist should show nicknames

2008-06-06 11:40 - Guest Test

Status: New Start date: 2008-06-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Sometimes it's easier to remember who did what, if he can remember his / her nickname. That's why the nicknames should be also

shown in the memberlist under project settings.

History

#1 - 2008-06-08 14:27 - Thomas Lecavelier

- Assignee deleted (Jean-Philippe Lang)

- Target version deleted (0.7.2)

Please don't target version or assign features.

#2 - 2011-03-29 14:29 - Toshi MARUYAMA

- Estimated time deleted (1.00 h)

#3 - 2011-03-29 14:29 - Toshi MARUYAMA

- Category set to Accounts / authentication
